Subject: Re: [bug#77271] [PATCH 1/2] gnu: openbox: Fix alt-tabbing crash

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 06 Jun 2025 02:10:52 +0200

Thanks!

Pushed to guix master as commit 60e332adae600e230efb76e4027b764e3ae2c7dc.